body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
div#middle {
	position:absolute;
	width:980px;
	min-height:422px;
	margin-left:-490px;
	margin-top:0px;
	left:50%;
	padding: 0px;
}
div#pagehead {
	background-image: url(../pics/bwhead.jpg);
	height: 106px;
	width: 980px;
	margin: 0px 0px 2px;
	padding: 0px;
	border: 0px none;
}
div#navleft {
	background-image: url(../pics/nav_head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EBEBEB;
	border: 1px solid #6B91BD;
	width: 130px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: 340px;
	clear: both;
}
div#navleft-noheight {
	background-image: url(../pics/nav_head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EBEBEB;
	border: 1px solid #6B91BD;
	width: 130px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
div#content {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
}
div#headcontent {
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 100%;
	background-image: url(../pics/centhead.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
div#headcontent a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
div#headcontent a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
div#headcontent a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
	text-decoration:underline;
}
div#submenu {
	margin: 0px;
	padding: 0px;
	height: 24px;
	width: 100%;
	background-color: #C0CAD5;
	background-image: url(../pics/bg_subme.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
div#contactmenu {
	margin: 0px;
	padding: 0px;
	height: 24px;
	width: 100%;
	background-color: #C0CAD5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
div#actieblok {
	background-color: #C1CCD9;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: 100%;
	width: 155px;
	border: 1px solid #000000;
} 
div#updateText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #094891;
	padding-top: 80px;
	padding-left: 0px;
	float: none;
	left: 0px;
	top: 58px;
	width: 980px;
}
div#actionHead {
	background-color: #EBEBEB;
	background-image: url(../pics/actihead.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #000000;
	border-left: none;
}
div#logout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #094891;
	background-color: #DBE0E6;
	background-image: url(../pics/logout.png);
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 103px;
	border: 1px solid #094891;
	text-align: center;
	vertical-align: 50%;
	display: block;
}
.bTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
.sForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #094891;
	background-color: #EBEBEB;
}
.sFormElement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #094891;
	background-color: #FFFFFF;
	border: 1px solid #094891;
	width: 100px;
}
td a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #094891;
	text-decoration: underline;
}
td a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #094891;
	text-decoration: underline;
}
td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #094891;
	text-decoration: none;
}
div#contact {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/bg_mybor.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#jobs {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/bg_jobs.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
div#advert {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	float: right;
	clear: both;
}
div#newsletter {

	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/bgnwslt.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#albums {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/bg_album.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#poll {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/poll_bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#forummsg {
	margin: 4px 0px 0px;
	padding: 0px;
	height: auto;
	width: 680px;
	background-color: #EBEBEB;
	background-image: url(../pics/forum_ms.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background-repeat: repeat-x;
	background-position: left top;
}
div#company {
	margin: 0px;
	padding: 0px;
	min-height: 340px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
	background-image: url(../pics/bg_mybor.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#loginform {
	background-image: url(../pics/bg_login.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 142px;
	width: 265px;
}
div#searchform {
	background-image: url(../pics/bgsearch.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 142px;
	width: 265px;
}
div#estateform {
	background-image: url(../pics/bg_estat.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: 265px;
}
.mFormElement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #094891;
	background-color: #FFFFFF;
	border: 1px solid #094891;
	width: 150px;
}
.mForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #094891;
	background-color: #EBEBEB;
}div#forum {
	margin: 0px;
	padding: 0px;
	width: 680px;
	border: 1px solid #6B91BD;
	float: left;
}
